.complect {
    width:440px;
    margin:40px auto 0px;
}

.complect-header {
    font-size:35px;
    font-weight:800;
    color:#323232;
}

.complect-variants {
    margin-top:20px;
}

.complect-variant {
    margin-top:11px;
    cursor:pointer;
}

.complect-variant:first-child {
    margin-top:0px;
}

.complect-caption {
    border-radius:10px;
    background:#FFEBB7;
    font-size:16px;
    font-weight:400;
    display:inline-block;
    line-height:120%;
    padding:5px 10px;
    margin-bottom:3px;
}

.complect-item {
    background:#F2F2F2;
    border-radius:25px;
    height:100px;
    padding:15px 20px;
}

.active .complect-item {
    border:2px solid #C329FA;
}

.complect-info {
    position:relative;
}

.complect-info-count {
    display:inline-block;
    width:154px;
    height:51px;
    vertical-align:middle;
}

.complect-info-count-circle {
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 2px solid;
    border-radius: 50%;
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
}

.active .complect-info-count-circle {
    background:#C329FA;
}

.complect-info-count-data {
    display:inline-block;
    width:114px;
    margin-left:10px;
    vertical-align: middle;
    margin-top: 3px;
}

.complect-info-count-data-header {
    font-size:20px;
    font-weight:700;
    line-height:120%;
    color:#323232;
}

.complect-info-count-data-discount {
    font-size:13px;
    font-weight:400;
    color:#8A8A8A;
}

.complect-info-price {
    display:inline-block;
    position:absolute;
    right:0px;
}

.complect-info-price-newprice {
    font-size:25px;
    font-weight:700;
    color:#323232;
    line-height:120%;
    text-align:right;
}

.complect-info-price-oldprice {
    text-decoration: line-through;
    font-size:18px;
    font-weight:400;
    color:#8A8A8A;
    line-height:120%;
    text-align:right;
}
